langcode: en
status: true
dependencies:
  enforced:
    module:
      - filebrowser
  config:
    - field.storage.node.body
    - node.type.dir_listing
  module:
    - text
id: node.dir_listing.body
field_name: body
entity_type: node
bundle: dir_listing
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary